BODY {font-family: verdana,arial,helvetica; font-size:10pt}		
A:HOVER {color: gray; }

.copy {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #FFFFFF; text-decoration: none;  padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px}
.copy2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #FFFFFF; text-decoration: none;  padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px}
.copy_small {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #FFFFFF; text-decoration: none;  padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px}
.header {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #A7B1BB; text-decoration: none;  padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px}
a.orange {color:FF9933}

.copy_tip {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #C0C0C0; text-decoration: none;  padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px}

.header_small {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #A7B1BB; text-decoration: none;  padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px}
a.orange {color:FF9933}

.copyblack {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; text-decoration: none;  padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px}

.top_page_header { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: bold; color: D1D1FE; padding-top:15px;}

.link_page_header { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 22px; font-style: normal; font-weight: bold; color: D1D1FE; padding-top:15px;}

.right_col_header { height:17px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: black; background-color:D1D1FE; padding-left:7px; padding-right:7px;}

.right_col_box { border-style:solid; border-width:1px; border-color:gray;
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal;}

a.right_col_header_link {color:#464646;}
a.right_col_header_link:hover {color:black;}

.hotlinks_header { height:17px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: black; background-color:FF9933; padding-left:7px; padding-right:7px;}

.hotlinks_box { border-style:solid; border-width:1px; border-color:FF9933;
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal;}

.stats_box {background-color:535353; border-style:solid; border-width:2px; border-color:D1D1FE;
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal;}

.info_box {border-style:solid; border-width:1px; border-color:gray; padding:8px;
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal;}

a.hotlinks_header_link {color:#464646;}
a.hotlinks_header_link:hover {color:black;}

a.listing_link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold;}

a.listing_link_big {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold;}

.listing_desc {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal;}

.top_tab_sel,.top_tab_unsel { 
		cursor:pointer; 
		cursor:hand;
		padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px;
		width:111px; height:23px;	
		
	}
.top_tab_sel {
		
		background-image:url(art/t_blank_s.gif); 
		background-repeat: no-repeat;
		background-position: 0px 0px;
}
.top_tab_unsel {
		background-image:url(art/t_blank_un.gif); 
		background-repeat: no-repeat;
		background-position: 0px 0px;
}
a.top_tab {
		font-family:arial, Helvetica, sans-serif;
		font-size:15px; 
		font-weight:bold; 
		text-align:left;
		text-decoration:none;
		color:black;
}
a.top_tab:hover {}
td.top_tab_unsel:hover {
		background-image:url(art/t_blank_h.gif);
}

a.options_unsel,a.options_sel {
		font-family:Verdana, Helvetica, sans-serif; 
		text-align:left;
		text-decoration:none;
}
a.options_unsel { color:black; font-size:11px; font-weight:bold; }
a.options_sel { color:white; font-size:11px; font-weight:bold; }

.options_bar {
	background-color:D1D1FE;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:11px; 
	height:20px;
}
.options_td_unsel,.options_td_sel,.options_td_spacer {   padding-top: 2px;  padding-bottom: 2px; padding-left: 5px; padding-right: 5px;}

.options_td_spacer { background-color:#D1D1FE; border-bottom: 1px solid #000000;}

.options_td_unsel { background-color:#D1D1FE; border-bottom: 1px solid #000000; border-top: 1px solid #D1D1FE; padding-left:6px; padding-right:6px;}
.options_td_sel { background-color:gray; border-bottom: 1px solid gray; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top: 1px solid #000000;}
td.options_td_unsel:hover { padding-left:5px; padding-right:5px;
		background-color:gray; border-bottom: 1px solid gray; border-left: 1px solid #000000; border-right: 1px solid #000000; border-top: 1px solid #000000;
}

a.suboptions_rightitems { color:D1D1FE; font-family:Verdana, Helvetica, sans-serif;
	font-size:11px; font-weight:bold; }
a.suboptions_rightitems:hover {color:white;}

a.suboptions_unsel,a.suboptions_sel {
		font-family:Verdana, Helvetica, sans-serif; 
		text-align:left;
		text-decoration:none;
}
a.suboptions_unsel { color:E6E6FE; font-size:10px; font-weight:normal; }
a.suboptions_sel { color:white; font-size:11px; font-weight:bold; }

a.suboptions_unsel:hover { color:white; }

.suboptions_bar {
	background-color:gray;
	font-family:Verdana, Helvetica, sans-serif;
	font-size:11px; 
	height:21px;
}
.suboptions_td_unsel,.suboptions_td_sel { border-left: 5px solid gray;  padding-top: 2px;  padding-bottom: 2px; padding-left: 3px; padding-right: 3px;}
.suboptions_td_sel {  }
td.suboptions_td_unsel:hover {
		
}
.suboptions_td_sel {  }

.ae_table_horiz { width:329px; height:35px; background-color:None; }
.ae_td_horiz { padding-bottom: 0px; padding-top: 0px; padding-left: 0px; padding-right: 0px; vertical-align:middle; }
.ae_bb_td_horiz { padding-bottom: 4px; padding-top: 4px; padding-left: 3px; padding-right: 3px; vertical-align:top; }
A.ae_title_horiz { font-family: Verdana,Sans-Serif; font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; color: D0D0FD; text-decoration: Underline; }
.ae_desc_horiz {  font-family: Verdana,Sans-Serif; font-size: 11px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: white; }
.ae_click_count_horiz {  font-family: Verdana,Sans-Serif; font-size: 10px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: None; }
A.ae_powered_horiz {  font-family: Verdana,Sans-Serif; font-size: 12px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: D0D0FD; text-decoration: Underline; }
A.ae_yourlink_horiz {  font-family: Verdana,Sans-Serif; font-size: 12px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; color: D0D0FD; text-decoration: Underline; }
A.ae_title_horiz:hover, A.ae_powered_horiz:hover, A.ae_yourlink_horiz:hover { color: gray;  text-decoration: Underline;}

.ae_table_vert { width:auto; height:auto; background-color:black; }
.ae_td_vert,.ae_image_td_vert { padding-bottom: 4px; padding-top: 4px; padding-left: 3px; padding-right: 3px; vertical-align:top; }
.ae_image_td_vert, .ae_image_td_horiz { text-align:right; padding-top:4px; padding-bottom:4px; padding-right: 4px; }
.ae_image_td_vert { text-align:right; padding-top:4px; padding-bottom:0px; padding-right: 5px; }
.ae_bb_td_vert { padding-bottom: 4px; padding-top: 4px; padding-left: 3px; padding-right: 3px; vertical-align:top; }
A.ae_title_vert, A.ae_image_link_vert {font-family: Verdana,Sans-Serif; font-size: 11px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #D1D1FE; text-decoration: Underline; }
.ae_desc_vert {font-family: Verdana,Sans-Serif; font-size: 10px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: white; }
.ae_click_count_vert {font-family: Verdana,Sans-Serif; font-size: 10px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: None; }
A.ae_powered_vert {font-family: Verdana,Sans-Serif; font-size: 10px; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #D1D1FE; text-decoration: Underline; }
A.ae_yourlink_vert {font-family: Verdana,Sans-Serif; font-size: 11px; font-style: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #D1D1FE; text-decoration: Underline; }
A.ae_title_vert:hover, A.ae_powered_vert:hover, A.ae_yourlink_vert:hover, A.ae_image_link_vert:hover { color: gray;  text-decoration: None;}
.ae_image_vert { border-width:1px; border-color:#D1D1FE;}


.pagination { margin:10px auto 0 auto; width:440px; font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:normal; font-size:12px; color: #D1D1FE; }
.pagination a { font-family:Verdana,Arial,Helvetica,sans-serif; font-weight:normal; font-size:12px; color: #D1D1FE; text-decoration:none; }
.pagination a:hover { background-color:#D1D1FE; font-weight:bold; color:#000; }
.pagination .page { float:left; border:1px solid #D1D1FE; margin-left:5px; width:25px; padding:5px 0 5px 0; text-align:center; }
.pagination .selected { font-weight:bold; background-color:#D1D1FE; color:#000; }
.pagination .pagenext, .pagination .pageback { float: left; border:1px solid #D1D1FE; width:50px; padding: 5px 0 5px 0; text-align:center; }
.pagination .pagenext { margin-left: 5px; }
.pagination .dark { color:#808080; }
.pagination .hellips { float:left; margin-left: 5px; }
.pagination .cb { clear:both; }

/* rcp widget */
.vertical-h4 { 
	background: #d1d1fe;
	color: black;
	font: bold 11px/1.2 Verdana, Arial, Helvetica, sans-serif;
	margin: 0; padding: 4px 7px 0;
	height: 17px;
}
.vertical-ul {
	border: 1px solid gray;
	margin: 0 0 20px 0 !important; padding: 10px 7px !important;
}
.vertical-li {
	background: url('http://cdn-www.i-am-bored.com/art/tinyarrow.gif') 0 3px no-repeat transparent; *background-position: 0 8px;
	padding: 0 0 5px 9px;
}
.vertical-li:last-child {
	padding-bottom: 0;
}
.vertical-a {
	font-size: 10px;
	font-weight: bold;
}

.horizontal-ul { font: bold 12px/1.2 Verdana, Arial, Helvetica, sans-serif; width: auto !important; }
.horizontal-media { float: left; }
.horizontal-img { border: 1px solid #D1D1FE; }
.horizontal-title { clear: none !important; float: left; padding-left: 10px; width: 280px !important; }
.horizontal-li { width: 360px !important; }
.horizontal-media { position: static !important; }